<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns:fme="http://www.safe.com/gml/fme" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.safe.com/gml/fme" elementFormDefault="qualified">
<import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/base/gml.xsd"/>
<element name="ADME_NAS_PUNKT" type="fme:ADME_NAS_PUNKTType" substitutionGroup="gml:_Feature"/>
<complexType name="ADME_NAS_PUNKTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="POPULATION" minOccurs="0" type="int"/>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="AREA" minOccurs="0" type="double"/>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="TYPE_SETTL" minOccurs="0" type="short"/>
<element name="GRAD_SETTL" minOccurs="0" type="short"/>
<element name="OKATO" minOccurs="0" type="double"/>
<element name="OKTMO" minOccurs="0" type="double"/>
<element name="AREA_GEO" minOccurs="0" type="double"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ADME_SEL_POS" type="fme:ADME_SEL_POSType" substitutionGroup="gml:_Feature"/>
<complexType name="ADME_SEL_POSType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="POPULATION" minOccurs="0" type="int"/>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="AREA" minOccurs="0" type="double"/>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="OKATO" minOccurs="0" type="int"/>
<element name="OKTMO" minOccurs="0" type="int"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ADMG_MUN_RAYON" type="fme:ADMG_MUN_RAYONType" substitutionGroup="gml:_Feature"/>
<complexType name="ADMG_MUN_RAYONType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="NORM_ACT" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ADMG_NAS_PUNKT" type="fme:ADMG_NAS_PUNKTType" substitutionGroup="gml:_Feature"/>
<complexType name="ADMG_NAS_PUNKTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="NORM_ACT" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="float"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ADMG_SEL_POS" type="fme:ADMG_SEL_POSType" substitutionGroup="gml:_Feature"/>
<complexType name="ADMG_SEL_POSType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="NORM_ACT" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="float"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="danger_route" type="fme:danger_routeType" substitutionGroup="gml:_Feature"/>
<complexType name="danger_routeType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="status" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="destruct_zones" type="fme:destruct_zonesType" substitutionGroup="gml:_Feature"/>
<complexType name="destruct_zonesType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="distance" minOccurs="0" type="short"/>
<element name="status" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="forestry_borders" type="fme:forestry_bordersType" substitutionGroup="gml:_Feature"/>
<complexType name="forestry_bordersType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="globid" minOccurs="0" type="string"/>
<element name="Shape_Length" minOccurs="0" type="double"/>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="FUNCT_ZON_GRAD_ISP" type="fme:FUNCT_ZON_GRAD_ISPType" substitutionGroup="gml:_Feature"/>
<complexType name="FUNCT_ZON_GRAD_ISPType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="TYPE_ZONE_TOWN" minOccurs="0" type="short"/>
<element name="AREA_GEO" minOccurs="0" type="double"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="FUNCT_ZON_ING_TRANSP_INFSTR" type="fme:FUNCT_ZON_ING_TRANSP_INFSTRType" substitutionGroup="gml:_Feature"/>
<complexType name="FUNCT_ZON_ING_TRANSP_INFSTRType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="TYPE_ZONE_TOWN" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="FUNCT_ZON_ORCHARD" type="fme:FUNCT_ZON_ORCHARDType" substitutionGroup="gml:_Feature"/>
<complexType name="FUNCT_ZON_ORCHARDType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="TYPE_ZONE_TOWN" minOccurs="0" type="short"/>
<element name="Shape_Length" minOccurs="0" type="double"/>
<element name="Shape_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="FUNCT_ZON_SELHOZ_ISP" type="fme:FUNCT_ZON_SELHOZ_ISPType" substitutionGroup="gml:_Feature"/>
<complexType name="FUNCT_ZON_SELHOZ_ISPType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="TYPE_ZONE_TOWN" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="FUNCT_ZON_SPEC_NAZN" type="fme:FUNCT_ZON_SPEC_NAZNType" substitutionGroup="gml:_Feature"/>
<complexType name="FUNCT_ZON_SPEC_NAZNType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="TYPE_ZONE_TOWN" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="LES" type="fme:LESType" substitutionGroup="gml:_Feature"/>
<complexType name="LESType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="FOREST_PURPOSE" minOccurs="0" type="short"/>
<element name="FOREST_CATEGORY" minOccurs="0" type="short"/>
<element name="FOREST_TYPE" minOccurs="0" type="short"/>
<element name="FOREST_VALUE" minOccurs="0" type="short"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="lesnichestva" type="fme:lesnichestvaType" substitutionGroup="gml:_Feature"/>
<complexType name="lesnichestvaType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="forestry" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="GLOBALID" minOccurs="0" type="string"/>
<element name="KOL" minOccurs="0" type="string"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OBJ_DOR_NP_ULICA" type="fme:OBJ_DOR_NP_ULICAType" substitutionGroup="gml:_Feature"/>
<complexType name="OBJ_DOR_NP_ULICAType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="VALUE_ROAD" minOccurs="0" type="short"/>
<element name="STATUS_ROAD" minOccurs="0" type="short"/>
<element name="CATEGORY_ROAD" minOccurs="0" type="short"/>
<element name="LOCATION_ROAD" minOccurs="0" type="short"/>
<element name="TYPE_ROAD_TRAFFIC" minOccurs="0" type="short"/>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKN" type="fme:OKNType" substitutionGroup="gml:_Feature"/>
<complexType name="OKNType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="TYPE_OKN" minOccurs="0" type="short"/>
<element name="CATEG_OKN" minOccurs="0" type="short"/>
<element name="TYPE_ACCESS" minOccurs="0" type="short"/>
<element name="USE" minOccurs="0" type="short"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="Name" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_ELECTR_LIN" type="fme:OKS_ING_ELECTR_LINType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_ELECTR_LINType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CODE" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_USING" minOccurs="0" type="short"/>
<element name="TYPE_OKS_ELECTR" minOccurs="0" type="short"/>
<element name="TYPE_FUEL" minOccurs="0" type="short"/>
<element name="TYPE_THERMAL_POWER" minOccurs="0" type="short"/>
<element name="TYPE_VOLTAGE" minOccurs="0" type="short"/>
<element name="FEATURE_LEP" minOccurs="0" type="short"/>
<element name="CRIT_DANGER_OBJ" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="int"/>
<element name="buffer" minOccurs="0" type="short"/>
<element name="label" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="LENGTH_GEO" minOccurs="0" type="double"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_ELECTR_PNT" type="fme:OKS_ING_ELECTR_PNTType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_ELECTR_PNTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CODE" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_USING" minOccurs="0" type="short"/>
<element name="TYPE_OKS_ELECTR" minOccurs="0" type="short"/>
<element name="TYPE_FUEL" minOccurs="0" type="short"/>
<element name="TYPE_THERMAL_POWER" minOccurs="0" type="short"/>
<element name="TYPE_VOLTAGE" minOccurs="0" type="short"/>
<element name="FEATURE_LEP" minOccurs="0" type="short"/>
<element name="CRIT_DANGER_OBJ" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_GAS_LIN" type="fme:OKS_ING_GAS_LINType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_GAS_LINType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CODE" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_USING" minOccurs="0" type="short"/>
<element name="TYPE_OKS_GAS" minOccurs="0" type="short"/>
<element name="TYPE_PIPELINE" minOccurs="0" type="short"/>
<element name="DIAM_PIPELINE" minOccurs="0" type="double"/>
<element name="CATEG_PIPE" minOccurs="0" type="short"/>
<element name="NUM_ING_COMM" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="int"/>
<element name="LENGTH_GEO" minOccurs="0" type="double"/>
<element name="summa" minOccurs="0" type="double"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_GAS_PNT" type="fme:OKS_ING_GAS_PNTType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_GAS_PNTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_OKS_GAS" minOccurs="0" type="short"/>
<element name="DIAM_PIPELINE" minOccurs="0" type="double"/>
<element name="CATEG_PIPE" minOccurs="0" type="short"/>
<element name="NUM_ING_COMM" minOccurs="0" type="short"/>
<element name="CRIT_DANGER_OBJ" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_SVYAZ_LIN" type="fme:OKS_ING_SVYAZ_LINType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_SVYAZ_LINType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CODE" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_USING" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CONNECT" minOccurs="0" type="short"/>
<element name="CRIT_DANGER_OBJ" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="int"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_SVYAZ_PNT" type="fme:OKS_ING_SVYAZ_PNTType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_SVYAZ_PNTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CONNECT" minOccurs="0" type="short"/>
<element name="CRIT_DANGER_OBJ" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_VODOOTV_LIN" type="fme:OKS_ING_VODOOTV_LINType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_VODOOTV_LINType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CODE" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_USING" minOccurs="0" type="short"/>
<element name="TYPE_OKS_DRAINAGE" minOccurs="0" type="short"/>
<element name="DIAM_PIPELINE" minOccurs="0" type="double"/>
<element name="NUM_ING_COMM" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="int"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_VODOSN_LIN" type="fme:OKS_ING_VODOSN_LINType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_VODOSN_LINType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CODE" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_USING" minOccurs="0" type="short"/>
<element name="TYPE_OKS_WATER" minOccurs="0" type="short"/>
<element name="DIAM_PIPELINE" minOccurs="0" type="double"/>
<element name="NUM_ING_COMM" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="int"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ING_VODOSN_PNT" type="fme:OKS_ING_VODOSN_PNTType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ING_VODOSN_PNTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_OKS_WATER" minOccurs="0" type="short"/>
<element name="DIAM_PIPELINE" minOccurs="0" type="double"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_TRANSP_AD_LIN" type="fme:OKS_TRANSP_AD_LINType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_TRANSP_AD_LINType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CODE" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_USING" minOccurs="0" type="short"/>
<element name="TYPE_OKS_HIGHWAY" minOccurs="0" type="short"/>
<element name="CRIT_DANGER_OBJ" minOccurs="0" type="short"/>
<element name="CATEG_ROAD" minOccurs="0" type="short"/>
<element name="ID_ROAD" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="15"/>
</restriction>
</simpleType></element>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="int"/>
<element name="LENGTH_GEO" minOccurs="0" type="double"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_TRANSP_AD_PNT" type="fme:OKS_TRANSP_AD_PNTType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_TRANSP_AD_PNTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_OKS_CODE" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_USING" minOccurs="0" type="short"/>
<element name="TYPE_OKS_HIGHWAY" minOccurs="0" type="short"/>
<element name="CATEG_ROAD" minOccurs="0" type="short"/>
<element name="ID_ROAD" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="15"/>
</restriction>
</simpleType></element>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_TRANSP_SOORUJ_PNT" type="fme:OKS_TRANSP_SOORUJ_PNTType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_TRANSP_SOORUJ_PNTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_OKS_TRANSP_CONST" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="rotationAn" minOccurs="0" type="double"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ZASTROYKA_PROIZV_KOM_NAZ" type="fme:OKS_ZASTROYKA_PROIZV_KOM_NAZType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ZASTROYKA_PROIZV_KOM_NAZType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_OKS_COMM" minOccurs="0" type="short"/>
<element name="CRIT_DANGER_OBJ" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ZASTROYKA_SELHOZ_NAZN" type="fme:OKS_ZASTROYKA_SELHOZ_NAZNType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ZASTROYKA_SELHOZ_NAZNType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_OKS_AGRIC" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OKS_ZASTROYKA_SPEC_NAZN" type="fme:OKS_ZASTROYKA_SPEC_NAZNType" substitutionGroup="gml:_Feature"/>
<complexType name="OKS_ZASTROYKA_SPEC_NAZNType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="IMPORTANCE_OKS" minOccurs="0" type="short"/>
<element name="NAME_ADM_TERR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="TYPE_OKS" minOccurs="0" type="int"/>
<element name="PURPOSE_OKS" minOccurs="0" type="short"/>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="LENGTH" minOccurs="0" type="double"/>
<element name="VOLUME" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="HEIGHT" minOccurs="0" type="int"/>
<element name="OKVED" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="25"/>
</restriction>
</simpleType></element>
<element name="SUBJ_URB_RAL" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="STATUS_EXIST" minOccurs="0" type="short"/>
<element name="STATUS_PLAN" minOccurs="0" type="short"/>
<element name="WEAR_PERCENT" minOccurs="0" type="double"/>
<element name="BASIS_URB_PLAN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="255"/>
</restriction>
</simpleType></element>
<element name="OWNERSHIP" minOccurs="0" type="short"/>
<element name="TYPE_FINANC" minOccurs="0" type="short"/>
<element name="TYPE_OKS_SPECIAL" minOccurs="0" type="short"/>
<element name="CRIT_UNIQUE_OBJ" minOccurs="0" type="short"/>
<element name="NUMBER_OBJ" minOccurs="0" type="short"/>
<element name="legend" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="YEAR_COMPLETE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="YEAR_RECONST" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element name="DATE_REAL" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="10"/>
</restriction>
</simpleType></element>
<element ref="gml:pointProperty" minOccurs="0"/>
<element ref="gml:multiPointProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="POV_VODA_LIN" type="fme:POV_VODA_LINType" substitutionGroup="gml:_Feature"/>
<complexType name="POV_VODA_LINType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="TYPE_WATER_SURFACE" minOccurs="0" type="short"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="Name" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType></element>
<element name="symbol" minOccurs="0" type="short"/>
<element name="label" minOccurs="0" type="short"/>
<element name="buffer" minOccurs="0" type="int"/>
<element name="LENGTH_GEO" minOccurs="0" type="double"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element ref="gml:curveProperty" minOccurs="0"/>
<element ref="gml:multiCurveProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="POV_VODA_POL" type="fme:POV_VODA_POLType" substitutionGroup="gml:_Feature"/>
<complexType name="POV_VODA_POLType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="TYPE_WATER_SURFACE" minOccurs="0" type="short"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="Name" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType></element>
<element name="label" minOccurs="0" type="short"/>
<element name="buffer" minOccurs="0" type="int"/>
<element name="AREA_GEO" minOccurs="0" type="double"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="protect_istkult" type="fme:protect_istkultType" substitutionGroup="gml:_Feature"/>
<complexType name="protect_istkultType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="Name" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="320"/>
</restriction>
</simpleType></element>
<element name="FolderPath" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="320"/>
</restriction>
</simpleType></element>
<element name="SymbolID" minOccurs="0" type="int"/>
<element name="AltMode" minOccurs="0" type="short"/>
<element name="Base" minOccurs="0" type="double"/>
<element name="Clamped" minOccurs="0" type="short"/>
<element name="Extruded" minOccurs="0" type="short"/>
<element name="Snippet" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="268435455"/>
</restriction>
</simpleType></element>
<element name="PopupInfo" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="268435455"/>
</restriction>
</simpleType></element>
<element name="zaschit_okn" minOccurs="0" type="short"/>
<element name="BUFF_DIST" minOccurs="0" type="double"/>
<element name="ORIG_FID" minOccurs="0" type="int"/>
<element name="Shape_Length" minOccurs="0" type="double"/>
<element name="Shape_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="pure_firewall" type="fme:pure_firewallType" substitutionGroup="gml:_Feature"/>
<complexType name="pure_firewallType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="dissolve" minOccurs="0" type="int"/>
<element name="Shape_Length" minOccurs="0" type="double"/>
<element name="Shape_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ZON_CHREZV_N_POL" type="fme:ZON_CHREZV_N_POLType" substitutionGroup="gml:_Feature"/>
<complexType name="ZON_CHREZV_N_POLType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="SOURCE_NATURE_ACC" minOccurs="0" type="short"/>
<element name="CATEGORY_DANG_NP" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ZON_CHREZV_P_POL" type="fme:ZON_CHREZV_P_POLType" substitutionGroup="gml:_Feature"/>
<complexType name="ZON_CHREZV_P_POLType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="SOURCE_TECH_ACC" minOccurs="0" type="short"/>
<element name="EFF_TECH_ACC" minOccurs="0" type="short"/>
<element name="type_chem_pollution" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType></element>
<element name="status" minOccurs="0" type="short"/>
<element name="RuleID" minOccurs="0" type="int"/>
<element name="Override" minOccurs="0" type="string"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ZON_OS_USL_OTHER" type="fme:ZON_OS_USL_OTHERType" substitutionGroup="gml:_Feature"/>
<complexType name="ZON_OS_USL_OTHERType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="TYPE_OTHER_ZONE" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ZON_OS_USL_PRIBREG" type="fme:ZON_OS_USL_PRIBREGType" substitutionGroup="gml:_Feature"/>
<complexType name="ZON_OS_USL_PRIBREGType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ZON_OS_USL_PROT" type="fme:ZON_OS_USL_PROTType" substitutionGroup="gml:_Feature"/>
<complexType name="ZON_OS_USL_PROTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="TYPE_SECURITY_ZONE" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ZON_OS_USL_SAN" type="fme:ZON_OS_USL_SANType" substitutionGroup="gml:_Feature"/>
<complexType name="ZON_OS_USL_SANType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="CLASS_SANIT_ZONE" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ZON_OS_USL_WAT_PROT" type="fme:ZON_OS_USL_WAT_PROTType" substitutionGroup="gml:_Feature"/>
<complexType name="ZON_OS_USL_WAT_PROTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ZON_OS_USL_WAT_SOUR_PROT" type="fme:ZON_OS_USL_WAT_SOUR_PROTType" substitutionGroup="gml:_Feature"/>
<complexType name="ZON_OS_USL_WAT_SOUR_PROTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="CLASS_ID" minOccurs="0" type="double"/>
<element name="ZONE_SANIT_SECURITY" minOccurs="0" type="short"/>
<element name="STAT_OBJ_URB" minOccurs="0" type="short"/>
<element name="zone_sanit_security_1" minOccurs="0" type="short"/>
<element name="SHAPE_Length" minOccurs="0" type="double"/>
<element name="SHAPE_Area" minOccurs="0" type="double"/>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
</schema>
